* {
  overflow-x: hidden;
  padding: 0px !important;
}
.v1_2 {
  width: 765px;
  height: 290px;
  background: rgba(255,255,255,1);
  padding: 105px 233px;
  margin: 10px auto;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_3 {
  width: 299px;
  height: 80px;
  background: rgba(224,207,207,1);
  padding: 33px 94px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 105px;
  left: 233px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.v1_4 {
  width: 221px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 26px;
  left: 39px;
  font-family: Roboto;
  font-weight: Regular;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
